Changeset 3572


Ignore:
Timestamp:
04/17/08 12:06:18 (6 years ago)
Author:
alanbach-guest
Message:
  • Alibpixman-1-dev to build-deps
Location:
pkg/viola/main/gnome-mount/trunk/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • pkg/viola/main/gnome-mount/trunk/debian/changelog

    r3571 r3572  
    33  * New upstream stable release 
    44    - drop libgnomeui build-dep 
     5    - add libpixman-1-dev to build-deps 
    56 
    67 -- Alan Baghumian <alan@technotux.org>  Thu, 17 Apr 2008 10:07:47 +0200 
  • pkg/viola/main/gnome-mount/trunk/debian/control

    r3571 r3572  
    33Priority: optional 
    44Maintainer: Michael Biebl <biebl@debian.org> 
    5 Build-Depends: cdbs, debhelper (>= 5.0.0), autotools-dev, libgnome-keyring-dev (>= 0.4), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libhal-storage-dev (>= 0.5.8.1), libgtk2.0-dev (>= 2.8.0), libglade2-dev, libxml-parser-perl, libnautilus-extension-dev (>= 2.5.0), libnotify-dev (>= 0.3.0), libeel2-dev (>= 2.5.0) 
     5Build-Depends: cdbs, debhelper (>= 5.0.0), autotools-dev, libgnome-keyring-dev (>= 0.4), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libhal-storage-dev (>= 0.5.8.1), libgtk2.0-dev (>= 2.8.0), libglade2-dev, libxml-parser-perl, libnautilus-extension-dev (>= 2.5.0), libnotify-dev (>= 0.3.0), libeel2-dev (>= 2.5.0), libpixman-1-dev 
    66Standards-Version: 3.7.3 
    77Vcs-Svn: svn://svn.debian.org/svn/pkg-utopia/packages/unstable/gnome-mount 
Note: See TracChangeset for help on using the changeset viewer.